RubyGems Navigation menu

aws-sdk-lexruntimeservice 1.0.0.rc3

This gem is deprecated, please use `aws-sdk-lex` instead. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.0.0.rc3 - May 09, 2017 (16 KB)
  2. 1.0.0.rc2 - May 05, 2017 (16 KB)
  3. 1.0.0.rc1 - March 07, 2017 (12 KB)

Runtime Abhängigkeiten (2):

  • aws-sdk-core = 3.0.0.rc1
  • aws-sigv4 ~> 1.0
  • Besitzer:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    3e13c762d3d0c3e42fdd8d000104d2eb0b368cf5afeea1b697aa4177facae288

    Downloads insgesamt 1.399

    Für diese Version 468

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: